Subject: Re[2]: AHP Case
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Feb 2001 02:02:00 -0800 (PST)

Mark:

I agree that you should use an appropriate discount rate to discount a set
of cash flows.  The cash flows in the case of a tax shield are not risky
and therefore they need to be discounted by the riskless rate.  The only
risk of not obtaining the monies generated by the shield are that the
government would repeal the interest rate deduction or that AHP will not
have income to shield.  Given the financial state of the company neither
are likely.  That is why I used the riskless rate to discount.

If you guys disagree with my analysis feel free to change it.  You would
need to multiply the number I provided by .357 to come up with the new number.

Dylan

At 08:55 AM 26-02-01 -0500, Mark Guinney wrote:
>Dylan,
>
>You shouldn't use a riskless rate not because of risk of the tax shield but 
by
>leveraging up the risk of the firm increases, i.e. default risk/bankruptcy
>risk.
>  A more appropriate rate should be the rate on the debt as determined by the
>market.
>
>**********************************************
>Mark D. Guinney, CFA
>Consultant
>Watson Wyatt Investment Consulting
>345 California Street, Ste. 1400
>San Francisco, CA  94104
>(415) 733-4487 ph.
>(415) 733-4190 fax